@font-face{
  font-family: Yantramanav-Regular;
  src: url(../fonts/Yantramanav/Yantramanav-Regular.ttf);
}
@font-face{
  font-family: HindMadurai-Light;
  src: url(../fonts/Hind_Madurai/HindMadurai-Light.ttf);
}
@font-face{
  font-family: HindMadurai-Bold;
  src: url(../fonts/Hind_Madurai/HindMadurai-Bold.ttf);
}

@font-face{
  font-family: Unica-One;
  src: url(../fonts/Unica_One/UnicaOne-Regular.ttf);
}
@font-face{
  font-family: HindMadurai-Regular;
  src: url(../fonts/Hind_Madurai/HindMadurai-Regular.ttf);
}

.color-naranja {
  background-color: #e29930;
}
.color-azul {
  background-color: #5e85c3;
}
.color-gris {
  background-color: #6a6973 !important;
}

.sidenav-trigger{
  color: #6a6973;
  float: right !important;
}

html{
  scroll-behavior: smooth;
  font-family: Unica-One;
}

h5 {
  font-family: HindMadurai-Light;
}

h6 {
  font-family: HindMadurai-Bold;
  font-size: 1.1rem;
}
#nosotros h6{
  font-family: HindMadurai-Light;
  line-height: 1.3;
  text-align: justify;
}

#nosotros p {
  text-align: justify;
}

#nosotros {
  border-top: solid 3px #6a6973 ;
  color: #6a6973;
}

nav {
  height: 64px;
  position: relative;
}

.texto {
  font-family: HindMadurai-Regular;
  font-size: 1rem;
}
.input-field{
  font-family: HindMadurai-Light;
}
.input-field input{
  font-family: HindMadurai-Light;
}
#submit-button{
  font-family: HindMadurai-Light;
}

.boton-inicio{
  background-color: #e29930;
  padding: 5px 10px 5px 10px;
  border-radius: 2px;
}
button{
  background-color: #5e85c3 !important;
}
button:hover{
  background-color: #e29930 !important;
}


.container{
  width: 80% ;
}
.img-overlay{
  position: absolute;
  z-index:2;
  height: 100%;
  width: 100%;
}
.img-overlay img{
  width: 800px !important;
  height: 800px !important;
  top: -100px !important;
  overflow: hidden !important;
  position: absolute;
  filter: grayscale();
  opacity: 0.1;
}

#servicios img{
  width: 70px;
}
.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.opacity{
  opacity: 0;
}
.section{
  padding: 30px 0px 30px 0px;
}
.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0.2;
    transition: .5s ease;
    background-color: black;
    z-index: -1;
  }


#clientes .valign-wrapper{
  min-height: 250px;
}

#clientes-titulo{
  color: #6a6973;
}



iframe{
  border-top: 3px solid  #6a6973 ;
}


#nav-row {
  margin: 0px;
}
.parallax img{
  width: 50% !important;
}
#nav-row li>a {
  color: #6a6973;
  height: 64px;
  font-size: 1.2rem;
}
#nav-row li>a:hover {
  color: #5e85c3;
}

#nav-mobile{
  font-weight: 600;
}

#servicios {
  color: #6a6973 !important
}

#servicios p {
  text-align: justify;
}
#servicios-titulo {
  margin-bottom: 40px;
}


 
#contacto h3,h6{
  color:  #6a6973;
}
#inicio{
  height: 40vh;
}

.text-row{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding-left: 10%;
  padding-right: 15%;
  min-height: 100px;
}
.parallax{
  filter: blur(2px)
}

.parallax-container{
  height: 100%;
}



  .overlay-text{
      
      color: #ffffff !important;
      margin: auto;
      
    }

  .section-inicio{
    background-color: rgba(129,108,97, 0.1);
    margin-top: -50px;
    padding-top: 50px;
    padding-bottom: 15px;
  }
  .inicio {
    margin-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
    
  }

  #inicioH5 {
    font-family: Unica-One;
    text-align: center;
    line-height: 1.6;
    margin-top: 30px !important;
    font-size: 3rem ;
  }
  #inicio h6{
    text-align: center;
    color: white;
    font-family: HindMadurai-Light !important;
  }

  .img-servicios{
    height: 70px;
    width: 70px;
    border-radius: 50px;
  }

  .section-grey{
    background-color:  rgba(3, 37, 37,0.1);
   
  }

.back-img{
  width: 300px;
  opacity: 0.1;
  position: absolute;
  filter: grayscale();
  transform: rotateZ(-20deg);
  left: 50px;
}
.back-img2{
  width: 400px;
  opacity: 0.1;
  position: absolute;
  filter: grayscale();
  transform: rotateZ(10deg);
  right: 10%;
  
}

.top-to-bottom {
  border-width: 3px;
  border-style: solid;
  -webkit-border-image: 
    -webkit-gradient(linear, 0 0, 0 100%, from(black), to(rgba(0, 0, 0, 0))) 1 100%;
  -webkit-border-image: 
    -webkit-linear-gradient(black, rgba(0, 0, 0, 0)) 1 100%;
  -moz-border-image:
    -moz-linear-gradient(black, rgba(0, 0, 0, 0)) 1 100%;    
  -o-border-image:
    -o-linear-gradient(black, rgba(0, 0, 0, 0)) 1 100%;
  border-image:
    linear-gradient(to bottom, black, rgba(0, 0, 0, 0)) 1 100%;
}

.social i:hover{
  color: #5e85c3;
}

.img-slider{
  
  filter: grayscale();
  width: 110px;
  margin-left: auto;
  margin-right: auto; 
  
  
  
}

.img-slider:hover{
  filter: none;
}

.item-trabajo{
  height: -webkit-fill-available;
  margin: 0px;
  color: white !important;
}

.dato-trabajo{
  margin: 0px 5px 0px 5px !important;
}

.boton-trabajo{
  margin-top: 30px;
}
.carousel{
  height: 200px;
}
.carousel-item{
  display: flex;
  align-items: center;
  height: 150px !important;
  width: 150px !important;
}

.titulo-trabajo{
  font-size: 18px !important;
  font-weight: bold !important;
}

#contacto{
  padding-top: 20px;
  padding-bottom: 20px;
  color: #dee2e6;
}




#contacto p i{
  padding-right: 15px;	
}

.titulo-servicio{
  font-family: Quicksand-Bold;
  font-size: 1.2rem; 
  
}

.spy{
  position: fixed !important;
  z-index: 5;
  top: 50% !important;
  right: 0;
  background-color: rgba(0, 0, 0, 0.2)
}

.intro{
  font-family: Quicksand-Medium;
  font-size: 16px;
}

.card-title {
  color: white !important;
  background-color: rgba(0, 0, 0, 0.4);
  font-family: Quicksand-Medium;
  height: 100%; 
  font-size: 1.7vw!important;
}



.card-content{
  min-height: 320px;
}


.bottom-align{
  position: absolute;
  margin-bottom: 30px !important;
  bottom: 0;
}

#footer{
  padding-top: 0px;
  padding-bottom: 0px;
}

.hideme{
  opacity: 0;
}
.height100{
  height: 30vh !important;
}

#nosotros-titulo{
  margin-bottom: 40px;
}
.inline-block li{
  display: inline-block;
}
.social-list{
  float: right;
}

ul.footer-list li{
  margin-right: 15px;
  font-family: HindMadurai-Regular ;
}
ul.footer-list li i{
  margin-right: 15px;
}
ul.footer-list li a{
  color: white;
}

ul.footer-list li a:hover{
  color: #5e85c3;
}
#impulsora img{
  width: 250px;
  height: 250px;
  border-radius: 50%;
  margin: auto!important;
}
#impulsora .row{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

#impulsora-texto p{
  text-align: justify;
}
#impulsora{
  color: #6a6973 !important;
}

#impulsora h3{
  margin-top: 0px;
  margin-bottom: 45px;
}

.card-image {
  position: absolute;
  max-height: 250px !important;
  margin-top: 4%;
}

.card-content{
  max-height: 250px !important;

}

.brand-logo{
  max-height: 64px;
}

.brand-logo img{
  height: 100%;
  width: 150px;
  margin-left: 50px;
  margin-top: 10px;

}

.logo{
  height: 300px;

}
.modal{
  color: white;
}

.contenedor-cliente{
  height: 120px;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
}


#servicio1{
  background-color: #42c0bd;
}
#servicio2{
  background-color: #8dc73f;
}
#servicio3{
  background-color: #f7941d;
}



#img-perfil-pantalla-chica{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 200px !important;
  height: 200px !important;

}

#cont_formulario{
  margin-bottom: 20px;
  color:  #6a6973;
}

label{
  color: white !important;
}



@media (max-width: 600px) {

  .container{
    padding: 0 20px 0 20px;
  }
 .brand-logo img{
   margin-left: 0px;
 }
 .brand-logo {
   left: 90px !important;
 }

  .img-overlay img{
   width: 400px !important;
   height: 400px !important;
 }
  .container{
    width: 100% !important;
  }

  .texto{
   font-size: 14px;
   }
   html{
   font-size: 12px;
  }
  .text-row{
    padding: 0px;
  }
  #nosotros-titulo h5{
    font-size: 1.5rem !important;
  }

  #nosotros p{
    padding: 0 20px 0 20px;
  }
  .parallax-servicios{
    height: 1200px;
  }

  h5{
    font-size: 2rem !important;
  }
 .card-title{
   font-size: 25px!important;
 }
 .card-content{
  min-height: 100px;
}
#titulo_formulario{
  color: black !important;
}

ul.footer-list li {
  margin-right: 0px;
}

.social-list{
  font-size: 10px;
}
}

@media (max-width: 992px) and ( min-width:600px) {
 
  .brand-logo img{
    margin-left: 0px;
  }
 
  .card-content{
    min-height: 100px;
  }
  .card-title{
    font-size: 2.1vw!important;
  }
}